/* 
  DSDNewDocAssistantAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 18/04/15.
  Copyright (c) 2015 invers Software. All rights reserved.
*/







"ChooseDocumentLayoutTitle" = "Scegli un layout documento:";
"ChooseTemplateCategoryTitle" = "Scegli una categoria di modelli:";

"TemplatesAllTitle" = "Tutte";
"TemplatesUncategorizedTitle" = "Senza categoria";   

"DeleteTemplateCategory" = "Sei sicuro di voler eliminare la categoria di modelli «%@»?";
"DeleteTemplate" = "Sei sicuro di voler eliminare il modello «%@»?";